学研のオンライン英会話
いつもKimini英会話をご利用いただきましてありがとうございます。
Kiminiアプリのご利用(iPhone/iPadのみ)に際し、アプリ起動時に以下のポップアップが表示される場合がありますが、このまま「OK」をタップしご受講いただいて問題ございません。
Kiminiはアップデートの必要があります
このAppは、将来のiOSのバージョンでは動作しない可能性があります。このAppの互換性を改善するには、デベロッパによるアップデートが必要です。
現在、システム側でアプリの調整を行なっておりますので、改めてご案内いたします。
大変ご不便をおかけし申し訳ございませんが、どうぞよろしくお願いいたします。